[version]
version=606.0

[filters]
num=15
f1name=All Music Files
f1ext=*.acp;*.mp3;*.mpga;*.rm;*.rmj;*.rmvb;*.rmx;*.ra;*.rax;*.rms;*.wav;*.au;*.aif;*.aiff;*.pls;*.m3u;*.rmp;*.wma;*.m4a;*.m4p
f2name=RealJukebox Secure Music (.rmx)
f2ext=*.rmx
f3name=RealJukebox Files (.rmj, .rmp)
f3ext=*.rmj;*.rmp
f4name=RealAudio and RealVideo (.ra, .rm, .rv, .rmvb)
f4ext=*.ra;*.rm;*.rmvb;*.rv
f5name=AAC Files (.acp, .m4a, .m4p)
f5ext=*.acp;*.m4a;*.m4p
f6name=RealAudio and RealVideo Protected (.rax, .rms, .rvx)
f6ext=*.rms;*.rax;*.rvx
f7name=MP3 Files (.mp3)
f7ext=*.mp3;*.mpga
f8name=Audio (.wav, .aif, .aiff, .au)
f8ext=*.wav;*.aif;*.aiff;*.au
f9name=Playlists (.pls, .m3u, .rmp)
f9ext=*.pls;*.m3u;*.rmp
f10name=HTML (.htm, .html)
f10ext=*.htm;*.html
f11name=Skins (.rjs)
f11ext=*.rjs
f12name=Track Info Styles (.rjt)
f12ext=*.rjt
f13name=Windows Media Files (.wma, .wmv, .asf)
f13ext=*.wma;*.asf;*.wmv
f14name=All Files (*.*)
f14ext=*.*

allname=All Music Files
allext=*.acp;*.m4a;*.m4p;*.rm;*.rmvb;*.ra;*.mp3;*.mpga;*.rmx;*.rmj;*.rms;*.wav;*.au;*.aif;*.aiff;*.wma;*.url;*.lnk;*.rax

commonname=Common Media Files
commonext=*.rm;*.rv;*.ra;*.rax;*.rvx;*.mp3;*.mpga;*.ram;*.rms;*.wav;*.wma;*.url;*.lnk

[audiovideo]
videoexts=srv,rmv,sv8,rv8,mpg,mpeg,avi,mnv,mv8,sv9,rv9,mv9,wmv,mov,qt,r1v,r1w,rv1,sv1,ivr,flv,divx,mp4,m4v
crossfadeext=mp3;rm;rmj;rmx;ra;rax;wav;mpga;mpa;rms;acp;mp2;m4a;
backgroundthreadsafeext=mp3;rm;rmvb;rmj;rmx;wav;mpga;mpa;rms;acp;mp2;

[downloadable]
downloadableext=*.med;*.rmp;*.rmm;*.smi

[.3gp]
name=3GPP
formatimage=fmt_3gp.bmp
secureformatimage=fmt_3gp_secure.bmp

[.acp]
name=AAC
formatimage=fmt_aac.bmp
secureformatimage=fmt_aac_secure.bmp

[.avi]
name=AVI Video
formatimage=fmt_avi.bmp
secureformatimage=fmt_avi_secure.bmp

[.divx]
name=DIVX Video
formatimage=fmt_avi.bmp
secureformatimage=fmt_avi_secure.bmp

[.cda]
name=CD Audio
formatimage=fmt_cd.bmp

[.flv]
name=Flash Video
formatimage=fmt_flv.bmp

[.m4a]
name=AAC
formatimage=fmt_aac.bmp
secureformatimage=fmt_aac_secure.bmp

[.m4p]
name=AAC
formatimage=fmt_aac.bmp
secureformatimage=fmt_aac_secure.bmp

[.mp4]
name=MP4
formatimage=fmt_mp4.bmp
secureformatimage=fmt_mp4_secure.bmp

[.m4v]
name=M4V
formatimage=fmt_mp4.bmp
secureformatimage=fmt_mp4_secure.bmp

[.mpg]
name=MPEG Video
formatimage=fmt_mpeg.bmp
secureformatimage=fmt_mpeg_secure.bmp

[.mpeg]
name=MPEG Video
formatimage=fmt_mpeg.bmp
secureformatimage=fmt_mpeg_secure.bmp

[.mpa]
name=MPEG Audio

[.mpga]
name=MPEG Audio
formatimage=fmt_mp3.bmp
secureformatimage=fmt_mp3_secure.bmp

[.mid]
name=MIDI Audio

[.mov]
name=QuickTime
formatimage=fmt_qt.bmp
secureformatimage=fmt_qt_secure.bmp

[.qt]
name=QuickTime
formatimage=fmt_qt.bmp
secureformatimage=fmt_qt_secure.bmp

[.mp3]
name=mp3
formatimage=fmt_mp3.bmp
secureformatimage=fmt_mp3_secure.bmp

[.mpx]
name=mp3
formatimage=fmt_mp3.bmp
secureformatimage=fmt_mp3_secure.bmp

[.sc]
name=IBM EMMS Secure Download
formatimage=fmt_emms.bmp

[.emm]
name=IBM EMMS Music Track
formatimage=fmt_emms.bmp

[.wma]
name=Windows Media Audio
formatimage=fmt_wm.bmp
secureformatimage=fmt_wm_secure.bmp

[.wmv]
name=Windows Media Video
formatimage=fmt_wm.bmp
secureformatimage=fmt_wm_secure.bmp

[.wvx]
name=Windows Media Video
formatimage=fmt_wm.bmp
secureformatimage=fmt_wm_secure.bmp

[.wax]
name=Windows Media Audio
formatimage=fmt_wm.bmp
secureformatimage=fmt_wm_secure.bmp

[.asf]
name=Windows Media
formatimage=fmt_wm.bmp
secureformatimage=fmt_wm_secure.bmp

[.asx]
name=Windows Media
formatimage=fmt_wm.bmp
secureformatimage=fmt_wm_secure.bmp

[.bmo]
name=bluematter Offer
formatimage=fmt_bmt.bmp

[.bmr]
name=bluematter Reference
formatimage=fmt_bmt.bmp

[.bmt]
name=bluematter Song
formatimage=fmt_bmt.bmp

[.srm]
name = RealAudio
formatimage=fmt_ra8_secure.bmp

[.ra]
name=RealAudio
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.rv]
name=RealVideo
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.rp]
name=RealPix
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.rt]
name=RealText
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.ra8]
name=RealAudio 8 with ATRAC3
formatimage=fmt_ra8.bmp

[.r8x]
name=RealAudio 8 with ATRAC3
formatimage=fmt_ra8.bmp

[.sr8]
name=RealAudio 8 with ATRAC3
formatimage=fmt_ra8_secure.bmp

[.srv]
name=RealVideo
formatimage=fmt_rv8_secure.bmp

[.rm]
name=RealAudio / RealVideo
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.rmvb]
name=RealAudio / RealVideo
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.rmj]
name=RealAudio
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.rmv]
name=RealVideo
formatimage=fmt_real.bmp
secureformatimage=fmt_real_secure.bmp

[.sra]
name=RealAudio
formatimage=fmt_ra8_secure.bmp

[.rx8]
name=RealAudio
formatimage=fmt_ra8.bmp

[.r8a]
name=RealAudio 
formatimage=fmt_ra8.bmp

[.sv8]
name=RealVideo
formatimage=fmt_rv8_secure.bmp

[.rv8]
name=RealVideo
formatimage=fmt_rv8.bmp

[.sv9]
name=RealVideo
formatimage=fmt_rv9_secure.bmp

[.rv9]
name=RealVideo
formatimage=fmt_rv9.bmp

[.rv1]
name=RealVideo
formatimage=fmt_rv10.bmp

[.sv1]
name=RealVideo
formatimage=fmt_rv10_secure.bmp

[.ra1]
name=RealAudio
formatimage=fmt_ra10.bmp

[.r1s]
name=RealAudio
formatimage=fmt_ra10_secure.bmp

[.rs1]
name=RealAudio
formatimage=fmt_ra10_secure.bmp

[.r18]
name=RealAudio 
formatimage=fmt_ra10.bmp

[.r1o]
name=RealAudio 
formatimage=fmt_ra10.bmp

[.wav]
name=Wave Audio
formatimage=fmt_wav.bmp
secureformatimage=fmt_wav_secure.bmp
minsizeimport=1000

[.mv8]
name=RealVideo
formatimage=fmt_rv8_secure.bmp

[.mv9]
name=RealVideo
formatimage=fmt_rv9_secure.bmp

[.mnv]
name=RealVideo
formatimage=fmt_rv8_secure.bmp

[.mn8]
name=RealAudio with ATRAC3
formatimage=fmt_ra8_secure.bmp

[.mna]
name=RealAudio
formatimage=fmt_ra8_secure.bmp

[.rll]
name=RealAudio Lossless
formatimage=fmt_lossless.bmp
secureformatimage=fmt_lossless_secure.bmp

[.ivr]
name=Internet Video Recording
formatimage=fmt_real.bmp

[.iar]
name=Internet Audio Recording
formatimage=fmt_real.bmp

[searchpatterns]
num=13
type1=All Media Files
ext1=*.ra;*.rm;*.rmvb;*.rms;*.rmx;*.rmj;*.rv;*.rax;*.rvx;*.mp3;*.pls;*.m3u;*.mp2;*.mp1;*.acp;*.wma;*.wmv;*.wm;*.asf;*.mov;*.qt;*.wav;*.mpg;*.mpeg;*.mpa;*.mpga;*.avi;*.au;*.aif;*.aiff;*.m4a;*.m4p;*.flv;*.divx
desc1=RealAudio and RealVideo Files (.ra, .rv, .rax, .rvx, .rms)\nRealJukebox Files (.rmx, .rmj)\nMP3 Files (.mp3, .pls, .m3u, .mpga, .mp2, .mp1)\nAAC Files (.acp, .m4a, .m4p)\nWindows Media Files (.wma, .wmv, .wm, .asf)\nQuickTime Files (.mov, .qt)\nWave Files (.wav)\nMPEG Files (.mpg, .mpeg, .mpa, .mpga)\nAVI Files (.avi)\nAU Files (.au)\nAIFF Files (.aiff, .aif)\nFlash Video Files (.flv)
type2=RealAudio and RealVideo Files
ext2=*.ra;*.rm;*.rmvb;*.rms;*.rmx;*.rmj;*.rv;*.rax;*.rvx
desc2=RealAudio and RealVideo Files (.ra, .rv, .rm, .rmvb, .rms, .rmx, .rax, .rvx, .rmj)
type3=MP3 Files
ext3=*.mp3;*.pls;*.m3u;*.mpga
desc3=MP3 Files (.mp3, .pls, .m3u, .mpga, .mp2, .mp1)
type4=MPEG Files
ext4=*.mpg;*.mpeg;*.mpa;*.mpga
desc4=MPEG Files (.mpg, .mpeg, .mpa, .mpga)
type5=AVI Files
ext5=*.avi
desc5=AVI Files (.avi)
type6=Windows Media Files
ext6=*.wma;*.wmv;*.wm;*.asf
desc6=Windows Media Files (.wma, .wmv, .asf)
type7=QuickTime Files
ext7=*.mov;*.qt
desc7=QuickTime Files (.mov, .qt)
type8=Wave Files
ext8=*.wav
desc8 = Wave Files (.wav)
type9=AU Files
ext9=*.au
desc9=AU Files (.au)
type10=AIFF Files
ext10=*.aiff;*.aif
desc10=AIFF Files (.aiff, .aif)
type11=AAC Files
ext11=*.acp;*.m4a;*.m4p
desc11=AAC Files (.acp, .m4a, .m4p)
type12=Flash Video Files
ext12=*.flv
desc12=Flash Video Files (.flv)
type13=DIVX Video Files
ext13=*.divx
desc13=DIVX Video Files (.divx)

[importwizard]
num=12
type1=RealAudio and RealVideo Files 
ext1=*.ra;*.rm;*.rmvb;*.rms;*.rmx;*.rmj;*.rax;*.rv;*.rvx;*.ivr
desc1=RealAudio and RealVideo Files  (.ra, .rm, .rv, .rax, .rvx, .rmvb, .rms, .rmx, .rmj, .ivr)
type2=MP3 Files
ext2=*.mp3;*.pls;*.m3u;*.mpga
desc2=MP3 Files (.mp3, .pls, .m3u, .mpga, .mp2, .mp1)
type3=MPEG Files
ext3=*.mpg;*.mpeg;*.mpa;*.mpga;*.mp4;*.m4v
desc3=MPEG Files (.mpg, .mpeg, .mpa, .mpga, .mp4, .m4v)
type4=AVI Files
ext4=*.avi
desc4=AVI Files (.avi)
type5=Windows Media Files
ext5=*.wma;*.wmv;*.wm;*.asf
desc5=Windows Media Files (.wma, .wmv, .asf)
type6=QuickTime Files
ext6=*.mov;*.qt
desc6=QuickTime Files (.mov, .qt)
type7=Wave Files
ext7=*.wav
desc7 = Wave Files (.wav)
type8=AU Files
ext8=*.au
desc8=AU Files (.au)
type9=AIFF Files
ext9=*.aiff;*.aif
desc9=AIFF Files (.aiff, .aif)
type10=AAC Files
ext10=*.acp;*.m4p;*.m4a
desc10=AAC Files (.acp, .m4a, .m4p)
type11=Flash Video Files
ext11=*.flv
desc11=Flash Video Files (.flv)
type12=DIVX Video Files
ext12=*.divx
desc12=DIVX Video Files (.divx)


[openfile]
num=20
default=1
type1=All Files (*.*)
ext1=*.*
type2=All Audio Files (*.ra, *.rax, *.rm, *.rmvb, *.mp3, *.rmx, *.rmj, *.rms, *.wav, *.au, *.aiff, *.wma, *.acp, *.m4a, *.m4p, *.url;*.lnk)
ext2=*.acp;.m4a;.m4p;*.rm;*.ra;*.rax;*.mp3;*.rmx;*.rmj;*.rms;*.wav;*.au;*.aif;*.aiff;*.wma;*.url;*.lnk;*.mpga
type3=RealAudio and RealVideo Files (*.ra, *.rm, *.rv, *.rmvb, *.rmj, *.rms, *.ram, *.rmm, *.rax; *.rvx, *.rp, *.rtx, *.rt, *.rmx)
ext3=*.ra;*.rm;*.rv;*.rmd;*.rmj;*.rms;*.ram;*.rmm;*.rax;*.rvx;*.rp;*.rtx;*.rt;*.rmx
type4=MP3 Audio Files (*.mp3, *.mp2, *.mpa, *.mp1, *.mpga)
ext4=*.mp3;*.mp2;*.mpa;*.mp1;*.mpga;*.mpg;*.mpeg;*.mpv;*.dat
type5=MPEG Files (*.mpg, *.mpeg, *.mpa, *.mp2, *.mp3, *.dat)
ext5=*.mpg;*.mpv;*.mpeg;*.mpa;*.mp2;*.mp3;*.dat;*.mpga
type6=RAM Files (*.ram, *.rmm)
ext6=*.ram;*.rmm
type7=SMIL Files (*.smi, *.smil)
ext7=*.smi;*.smil
type8=Playlist Files (*.m3u, *.pls, *.xpl, *.rmp)
ext8=*.m3u;*.pls;*.xpl;*.rmp
type9=AVI Files (*.avi)
ext9=*.avi
type10=Windows Media Files (*.wma, *.wmv, *.wm, *.asf, *.asx, *.wax, *.wvx, *.wmx)
ext10=*.wma;*.wmv;*.wm;*.asf;*.asx;*.wax;*.wvx;*.wmx
type11=QuickTime Files (*.mov, *.qt)
ext11=*.mov;*.qt
type12=Wave Files (*.wav)
ext12=*.wav
type13=AU Files (*.au)
ext13=*.au
type14=AIFF Files (*.aif)
ext14=*.aiff;*.aif
type15=Macromedia Flash (*.swf)
ext15=*.swf
type16=HTML Files (*.htm, *.html)
ext16=*.htm;*.html
type17=Images (*.jpg, *.gif, *.png)
ext17=*.jpg;*.jpeg;*.jpe;*.jfif;*.gif;*.png
type18=Scalable Multicast Stream Description (*.sdp)
ext18=*.sdp
type19=Flash Video Files (*.flv)
ext19=*.flv
type20=DIVX Files (*.divx)
ext20=*.divx

[mpeg4video_mimetype_to_player]
video/MP4V-ES=qtplayer
video/X-RN-MP4=qtplayer
avc1=qtplayer

[mimetype_to_player]
audio/X-HX-ALAC=qtplayer
video/x-ms-asf=wmplayer
audio/x-ms-wma=wmplayer
audio/x-ms-wax=wmplayer
video/x-ms-wmv=wmplayer
video/x-ms-wm=wmplayer
video/x-ms-wmx=wmplayer
video/x-ms-wvx=wmplayer
application/x-mplayer2=wmplayer
